Results 1 to 14 of 14

My carrier is us cellular. I am using a bb 8830 running os 4.2.2.176. I ... BlackBerry 8830 forum

  1. #1
    mtwalther's Avatar
    mtwalther no está en línea Stack level 1
    Join Date
    May 2007
    Posts
    4

    4.5 os

    Advertisement



    My carrier is us cellular. I am using a bb 8830 running os 4.2.2.176. I know the 4.5 exists for my device but us cellular hasn't released anything. Am I able to install a generic version of the 4.5 os and where would I find this? I just want to make sure this isn't going to inturrupt my service w us cellular if I am able to upgrade the os.. Thanks for the help everyone...

  2. #2
    white2003's Avatar
    white2003 no está en línea Stack level 3
    Join Date
    Mar 2008
    Posts
    149
    I run 4.5 beta on Verizon wireless but I'm not sure if US cellular is CDMA or GSM. As long as it is designed for 8830 and the correct network you should be fine. I have never had a problem with beta but always be warned you could brick it.

  3. #3
    hyphen's Avatar
    hyphen no está en línea Stack level 3
    Join Date
    May 2006
    PIN/ID
    30BCDAA6
    Posts
    322
    U can get any 4.5 os software just remember to delete the vender file

    ~via BB (wap.pinstack.com)~

  4. #4
    Lavagirl's Avatar
    Lavagirl no está en línea PINStacked!
    Join Date
    May 2007
    PIN/ID
    AoleLava
    Posts
    10,877
    Quote Originally Posted by mtwalther View Post
    My carrier is us cellular. I am using a bb 8830 running os 4.2.2.176. I know the 4.5 exists for my device but us cellular hasn't released anything. Am I able to install a generic version of the 4.5 os and where would I find this? I just want to make sure this isn't going to inturrupt my service w us cellular if I am able to upgrade the os.. Thanks for the help everyone...
    Official 4.5 OS are stickied at the top of each Device forum.
    For your 8830 you will find it in that specific forum along with links on
    "How To" upgrade.

    Post back if you need help.

  5. #5
    hsaad's Avatar
    hsaad no está en línea Stack level 1
    Join Date
    Aug 2007
    Posts
    2
    I have an 8830 with sprint. Was using 4.2 fine. But decided to put 4.5. Then the headach started.
    First, I was not able to send or receive email. Them it was sms. After 5 days of tech support with sprint who kept giving me different answers, I was able to get a call from blackberry. Once I mentioned the upgrade, they told me to go back to 4.2.

    The 8830 siwtchs automatically to gsm or cdma. And the problem is just that. We can not stop it from switching automatically and that is what causes the problem.

    I am back with 4.2. And everything works fine. But 4.5 was cool. A lot of features I could have used such the voice recorder to jot ideas while driving.

    Oh well. Will have to wait.

  6. #6
    hyphen's Avatar
    hyphen no está en línea Stack level 3
    Join Date
    May 2006
    PIN/ID
    30BCDAA6
    Posts
    322
    Quote Originally Posted by hsaad View Post
    I have an 8830 with sprint. Was using 4.2 fine. But decided to put 4.5. Then the headach started.
    First, I was not able to send or receive email. Them it was sms. After 5 days of tech support with sprint who kept giving me different answers, I was able to get a call from blackberry. Once I mentioned the upgrade, they told me to go back to 4.2.

    The 8830 siwtchs automatically to gsm or cdma. And the problem is just that. We can not stop it from switching automatically and that is what causes the problem.

    I am back with 4.2. And everything works fine. But 4.5 was cool. A lot of features I could have used such the voice recorder to jot ideas while driving.

    Oh well. Will have to wait.

    I have your phone and am running 4.5.0.77 os on it with sprint TV and sprint navigation those so called tech supports are full of it
    Last edited by doughdaddy; 12-30-2008 at 08:17 AM.

  7. #7
    kane's Avatar
    kane no está en línea Stack level 4
    Join Date
    Nov 2006
    PIN/ID
    30349623
    Posts
    849
    i have had .55 .77 and now am using .101 of the 4.5 OS only problem i had was with .77 the system ring tones were not preloaded (they have a way to reinstall ii just never did) anyway .101 OS is the most stable i and since i changed over this summer i would never go back to 4.2

  8. #8
    staytru's Avatar
    staytru no está en línea Stack level 2
    Join Date
    Aug 2008
    PIN/ID
    248c5f2c
    Posts
    94
    I can't believe 4.2 is still talked about, lol u guys are jus missing out. ~via BB (wap.pinstack.com)~

  9. #9
    Erogers15's Avatar
    Erogers15 no está en línea Stack level 2
    Join Date
    Feb 2008
    PIN/ID
    306371F8
    Posts
    43
    I have cellular south in mississippi and they are cdma so the 4.5 beta is all I can work with but it was so incredibly horrible I had to go back to 4.2, and of course they are all taking their time on getting a final 4.5 out, they have it on every other phone but the 8830 and its starting to drive me crazy. ~via BB (wap.pinstack.com)~

  10. #10
    staytru's Avatar
    staytru no está en línea Stack level 2
    Join Date
    Aug 2008
    PIN/ID
    248c5f2c
    Posts
    94
    all the beta's i"ve tested all had an improvement ova another one, so for u to b waitin on the official one u would b jus selling urself short, im not looking to down play u or anything jus keeping it real, if u delete the vendor file, everything should b sweet, i havent had any serious complaints

  11. #11
    Erogers15's Avatar
    Erogers15 no está en línea Stack level 2
    Join Date
    Feb 2008
    PIN/ID
    306371F8
    Posts
    43
    Ha well the .71 was the worst thing I've ever seen, I have upgraded to .101 since then, and while it has a few crappy bugs its ok.~via BB (wap.pinstack.com)~

  12. #12
    white2003's Avatar
    white2003 no está en línea Stack level 3
    Join Date
    Mar 2008
    Posts
    149
    .101 broke youtube but I still use it. I don't feel like downgrading. Just waiting till the next beta OS.

  13. #13
    Voltage's Avatar
    Voltage no está en línea Stack level 1
    Join Date
    Sep 2007
    Posts
    3
    101 also seemed to break the "modem mode" ability between the 8830 and my MacBook Pro via BlueTooth. If it wasn't for that I'd still be running 4.5 - so much better.

    ~via BB (wap.pinstack.com)~

  14. #14
    kane's Avatar
    kane no está en línea Stack level 4
    Join Date
    Nov 2006
    PIN/ID
    30349623
    Posts
    849
    101 is the most stable OS for the 8830 71 was fine except the factory ringtones wasnt installed but both work better then 4.2

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •